.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.097860,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.097860,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.097860,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-4.809024px;}
.ls8{letter-spacing:-0.219600px;}
.ls26{letter-spacing:-0.111600px;}
.ls39{letter-spacing:-0.100800px;}
.ls15{letter-spacing:-0.097200px;}
.ls2c{letter-spacing:-0.093600px;}
.ls18{letter-spacing:-0.090000px;}
.ls17{letter-spacing:-0.086400px;}
.ls32{letter-spacing:-0.082800px;}
.lsd{letter-spacing:-0.075600px;}
.ls19{letter-spacing:-0.072000px;}
.ls1b{letter-spacing:-0.068400px;}
.ls29{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.061200px;}
.ls11{letter-spacing:-0.057600px;}
.ls2b{letter-spacing:-0.054000px;}
.lsf{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.046800px;}
.ls14{letter-spacing:-0.043200px;}
.ls10{letter-spacing:-0.039600px;}
.ls33{letter-spacing:-0.036000px;}
.ls24{letter-spacing:-0.033600px;}
.ls27{letter-spacing:-0.032400px;}
.ls13{letter-spacing:-0.028800px;}
.ls20{letter-spacing:-0.025200px;}
.ls25{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.023184px;}
.lse{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.019872px;}
.ls28{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.016560px;}
.ls1{letter-spacing:-0.015984px;}
.ls31{letter-spacing:-0.014400px;}
.ls3d{letter-spacing:-0.010800px;}
.ls1a{letter-spacing:-0.007200px;}
.ls16{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003600px;}
.ls36{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.009936px;}
.ls3b{letter-spacing:0.011184px;}
.ls0{letter-spacing:0.013176px;}
.ls41{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.016560px;}
.lsa{letter-spacing:0.018000px;}
.ls12{letter-spacing:0.021600px;}
.ls3f{letter-spacing:0.027960px;}
.ls3c{letter-spacing:0.028800px;}
.ls2f{letter-spacing:0.031872px;}
.ls2{letter-spacing:0.031968px;}
.ls34{letter-spacing:0.032400px;}
.ls3e{letter-spacing:0.033552px;}
.ls38{letter-spacing:0.036000px;}
.ls1e{letter-spacing:0.039600px;}
.ls1f{letter-spacing:0.043200px;}
.ls37{letter-spacing:0.046800px;}
.ls2e{letter-spacing:0.051792px;}
.ls35{letter-spacing:0.054000px;}
.ls30{letter-spacing:0.055776px;}
.lsb{letter-spacing:0.057456px;}
.ls2a{letter-spacing:0.057600px;}
.ls42{letter-spacing:0.061200px;}
.ls23{letter-spacing:0.063840px;}
.ls22{letter-spacing:0.068400px;}
.ls2d{letter-spacing:0.082992px;}
.ls3a{letter-spacing:0.086400px;}
.ls40{letter-spacing:0.111600px;}
.ls1c{letter-spacing:0.126000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-1.753200px;}
.wsd{word-spacing:-1.731600px;}
.wsc{word-spacing:-1.677600px;}
.ws4d{word-spacing:-1.666800px;}
.ws52{word-spacing:-1.234800px;}
.ws2e{word-spacing:-1.090800px;}
.ws18{word-spacing:-1.054800px;}
.ws46{word-spacing:-1.008000px;}
.ws2f{word-spacing:-1.000800px;}
.ws47{word-spacing:-0.979200px;}
.ws45{word-spacing:-0.961200px;}
.ws38{word-spacing:-0.950400px;}
.ws3a{word-spacing:-0.514800px;}
.ws4{word-spacing:-0.466992px;}
.ws3{word-spacing:-0.430560px;}
.ws3b{word-spacing:-0.367200px;}
.ws3c{word-spacing:-0.352800px;}
.ws49{word-spacing:-0.342000px;}
.ws32{word-spacing:-0.261744px;}
.ws36{word-spacing:-0.201600px;}
.ws20{word-spacing:-0.140400px;}
.ws44{word-spacing:-0.121296px;}
.ws41{word-spacing:-0.118800px;}
.ws39{word-spacing:-0.115200px;}
.ws1a{word-spacing:-0.111600px;}
.ws42{word-spacing:-0.108000px;}
.ws2{word-spacing:-0.095904px;}
.ws2a{word-spacing:-0.093600px;}
.ws9{word-spacing:-0.090000px;}
.ws40{word-spacing:-0.079200px;}
.ws27{word-spacing:-0.075600px;}
.ws15{word-spacing:-0.064800px;}
.ws37{word-spacing:-0.057600px;}
.wsa{word-spacing:-0.057456px;}
.ws2b{word-spacing:-0.054000px;}
.ws1c{word-spacing:-0.050400px;}
.ws4b{word-spacing:-0.050328px;}
.ws1b{word-spacing:-0.046800px;}
.ws51{word-spacing:-0.044736px;}
.ws1f{word-spacing:-0.043200px;}
.ws28{word-spacing:-0.039600px;}
.ws21{word-spacing:-0.036000px;}
.wsf{word-spacing:-0.032400px;}
.ws12{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.025200px;}
.ws2c{word-spacing:-0.021600px;}
.ws30{word-spacing:-0.018000px;}
.ws10{word-spacing:-0.014400px;}
.ws1e{word-spacing:-0.010800px;}
.ws2d{word-spacing:-0.007200px;}
.ws0{word-spacing:-0.004392px;}
.ws16{word-spacing:-0.003600px;}
.ws8{word-spacing:0.000000px;}
.ws29{word-spacing:0.003600px;}
.ws25{word-spacing:0.006384px;}
.ws4e{word-spacing:0.010800px;}
.ws13{word-spacing:0.014400px;}
.ws14{word-spacing:0.018000px;}
.ws7{word-spacing:0.019872px;}
.ws19{word-spacing:0.025200px;}
.ws3d{word-spacing:0.039600px;}
.ws17{word-spacing:0.043200px;}
.ws6{word-spacing:0.046368px;}
.ws5{word-spacing:0.052992px;}
.ws35{word-spacing:0.055776px;}
.ws22{word-spacing:0.057600px;}
.ws33{word-spacing:0.059760px;}
.ws34{word-spacing:0.079680px;}
.ws48{word-spacing:0.089472px;}
.ws53{word-spacing:0.115200px;}
.ws3e{word-spacing:0.126000px;}
.ws24{word-spacing:0.144000px;}
.ws11{word-spacing:0.147600px;}
.ws23{word-spacing:0.168000px;}
.ws54{word-spacing:0.190800px;}
.ws1{word-spacing:0.191808px;}
.ws4f{word-spacing:0.194400px;}
.ws4a{word-spacing:0.198000px;}
.ws3f{word-spacing:0.201600px;}
.ws50{word-spacing:0.205200px;}
.ws1d{word-spacing:0.216000px;}
.wse{word-spacing:0.219600px;}
.ws31{word-spacing:0.262800px;}
.ws43{word-spacing:0.270000px;}
.ws26{word-spacing:0.280800px;}
._5{margin-left:-1702.992000px;}
._4{margin-left:-1.206000px;}
._0{width:1.059840px;}
._1{width:3.123216px;}
._2{width:4.315536px;}
._3{width:6.001344px;}
._6{width:17.521200px;}
._7{width:51.228000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:33.120000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs1{font-size:79.920000px;}
.fs3{font-size:87.840000px;}
.y12{bottom:23.618824px;}
.y61{bottom:24.509216px;}
.y0{bottom:25.774510px;}
.y60{bottom:31.538627px;}
.y11{bottom:34.537609px;}
.y5f{bottom:38.568039px;}
.y5c{bottom:45.316275px;}
.y10{bottom:45.503491px;}
.y5e{bottom:45.597451px;}
.y5b{bottom:52.345686px;}
.y5d{bottom:52.626863px;}
.y56{bottom:52.814314px;}
.yf{bottom:53.282941px;}
.ye{bottom:53.283410px;}
.y3d{bottom:57.594314px;}
.y5a{bottom:59.375098px;}
.y55{bottom:59.843725px;}
.yd{bottom:61.109254px;}
.y54{bottom:66.873137px;}
.yc{bottom:68.935098px;}
.y53{bottom:73.902549px;}
.y2b{bottom:76.761176px;}
.y2a{bottom:77.182941px;}
.y52{bottom:80.931961px;}
.yb{bottom:83.228313px;}
.y32{bottom:106.565882px;}
.y27{bottom:111.110397px;}
.y31{bottom:114.345332px;}
.y26{bottom:118.139809px;}
.y30{bottom:122.171176px;}
.y35{bottom:122.358862px;}
.y38{bottom:122.546547px;}
.y3b{bottom:123.531368px;}
.y25{bottom:125.169221px;}
.y41{bottom:126.435921px;}
.y48{bottom:126.998274px;}
.y2f{bottom:129.997021px;}
.y34{bottom:130.184706px;}
.y37{bottom:130.372391px;}
.y3a{bottom:131.357212px;}
.y24{bottom:133.745103px;}
.y40{bottom:134.261765px;}
.y44{bottom:134.449450px;}
.y47{bottom:134.824118px;}
.y4b{bottom:135.012506px;}
.y2e{bottom:137.776471px;}
.y33{bottom:138.010550px;}
.y36{bottom:138.198235px;}
.y39{bottom:139.183056px;}
.y3f{bottom:142.041215px;}
.y43{bottom:142.228900px;}
.y46{bottom:142.649962px;}
.y4a{bottom:142.838350px;}
.y23{bottom:148.788044px;}
.y3e{bottom:149.867059px;}
.y42{bottom:150.054744px;}
.y45{bottom:150.429412px;}
.y49{bottom:150.664194px;}
.y22{bottom:155.817456px;}
.y21{bottom:164.393338px;}
.y20{bottom:176.109259px;}
.y1f{bottom:183.138671px;}
.y1e{bottom:191.761650px;}
.y1d{bottom:198.791062px;}
.y1c{bottom:210.506982px;}
.y1b{bottom:217.536394px;}
.y1a{bottom:226.112276px;}
.y3c{bottom:228.549608px;}
.y19{bottom:233.141688px;}
.y18{bottom:244.857609px;}
.y17{bottom:251.887021px;}
.y66{bottom:256.292353px;}
.y16{bottom:260.462903px;}
.y65{bottom:263.321765px;}
.y64{bottom:270.351176px;}
.y15{bottom:272.178824px;}
.y63{bottom:277.380588px;}
.y14{bottom:279.208235px;}
.y59{bottom:279.301961px;}
.y51{bottom:280.660746px;}
.y62{bottom:284.410000px;}
.y58{bottom:286.331373px;}
.y50{bottom:287.690158px;}
.y13{bottom:287.831215px;}
.y2d{bottom:291.486275px;}
.y57{bottom:293.360784px;}
.y4f{bottom:294.719570px;}
.ya{bottom:301.093137px;}
.y4e{bottom:301.748981px;}
.y4d{bottom:308.825490px;}
.y4c{bottom:315.854902px;}
.y8c{bottom:319.043443px;}
.y9{bottom:325.883529px;}
.y8b{bottom:330.009325px;}
.y8{bottom:339.098824px;}
.y8a{bottom:340.928111px;}
.y89{bottom:351.846896px;}
.y7{bottom:356.578299px;}
.y88{bottom:362.812778px;}
.y6{bottom:366.981857px;}
.y87{bottom:373.731564px;}
.y5{bottom:375.042399px;}
.y4{bottom:383.102941px;}
.y86{bottom:384.650349px;}
.y85{bottom:395.616231px;}
.y84{bottom:406.535017px;}
.y83{bottom:417.453802px;}
.y82{bottom:428.419684px;}
.y81{bottom:439.338470px;}
.y71{bottom:449.101307px;}
.y2c{bottom:449.554314px;}
.y80{bottom:450.257255px;}
.y7f{bottom:450.257489px;}
.y7e{bottom:458.083333px;}
.y7d{bottom:471.907843px;}
.y70{bottom:480.155686px;}
.y29{bottom:483.061176px;}
.y6f{bottom:487.981765px;}
.y7c{bottom:493.230626px;}
.y7b{bottom:501.056471px;}
.y7a{bottom:508.882315px;}
.y6e{bottom:509.819804px;}
.y79{bottom:516.661765px;}
.y6d{bottom:517.645882px;}
.y6c{bottom:525.471726px;}
.y78{bottom:530.486275px;}
.y6b{bottom:533.251176px;}
.y6a{bottom:550.449804px;}
.y77{bottom:551.808824px;}
.y76{bottom:551.809058px;}
.y3{bottom:551.948648px;}
.y69{bottom:558.275648px;}
.y75{bottom:559.634902px;}
.y68{bottom:566.055098px;}
.y74{bottom:567.460746px;}
.y2{bottom:568.351373px;}
.y73{bottom:575.240196px;}
.y28{bottom:579.598431px;}
.y67{bottom:580.395098px;}
.y1{bottom:587.096471px;}
.y72{bottom:589.064706px;}
.h4{height:25.436160px;}
.h6{height:25.567734px;}
.h7{height:27.648000px;}
.hd{height:27.720703px;}
.h2{height:33.730560px;}
.ha{height:36.864000px;}
.hf{height:42.946560px;}
.h8{height:49.029120px;}
.h3{height:61.378560px;}
.h5{height:70.272000px;}
.h9{height:85.337059px;}
.he{height:102.316993px;}
.hb{height:146.867843px;}
.hc{height:159.755098px;}
.h1{height:568.601307px;}
.h0{height:618.588235px;}
.w5{width:92.944444px;}
.w2{width:442.150000px;}
.w3{width:650.689216px;}
.w4{width:655.094314px;}
.w1{width:905.232026px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:22.822157px;}
.x1a{left:24.993464px;}
.xe{left:31.304782px;}
.x11{left:37.865098px;}
.x4{left:68.701956px;}
.x1{left:79.854118px;}
.x1b{left:107.596863px;}
.x1c{left:111.486471px;}
.x3{left:119.781176px;}
.x7{left:182.436589px;}
.xc{left:193.355921px;}
.x12{left:196.355136px;}
.x10{left:270.960392px;}
.xa{left:272.600588px;}
.xf{left:282.676078px;}
.x9{left:284.316275px;}
.x17{left:286.706275px;}
.x8{left:345.237765px;}
.xb{left:362.858235px;}
.x13{left:365.482783px;}
.x6{left:481.702157px;}
.x5{left:493.230392px;}
.xd{left:530.955371px;}
.x14{left:534.188666px;}
.x19{left:617.463529px;}
.x18{left:622.149804px;}
.x15{left:784.247961px;}
.x16{left:788.746785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-8.209547pt;}
.ls8{letter-spacing:-0.374882pt;}
.ls26{letter-spacing:-0.190514pt;}
.ls39{letter-spacing:-0.172077pt;}
.ls15{letter-spacing:-0.165931pt;}
.ls2c{letter-spacing:-0.159786pt;}
.ls18{letter-spacing:-0.153640pt;}
.ls17{letter-spacing:-0.147495pt;}
.ls32{letter-spacing:-0.141349pt;}
.lsd{letter-spacing:-0.129058pt;}
.ls19{letter-spacing:-0.122912pt;}
.ls1b{letter-spacing:-0.116767pt;}
.ls29{letter-spacing:-0.110621pt;}
.ls21{letter-spacing:-0.104475pt;}
.ls11{letter-spacing:-0.098330pt;}
.ls2b{letter-spacing:-0.092184pt;}
.lsf{letter-spacing:-0.086038pt;}
.lsc{letter-spacing:-0.079893pt;}
.ls14{letter-spacing:-0.073747pt;}
.ls10{letter-spacing:-0.067602pt;}
.ls33{letter-spacing:-0.061456pt;}
.ls24{letter-spacing:-0.057359pt;}
.ls27{letter-spacing:-0.055310pt;}
.ls13{letter-spacing:-0.049165pt;}
.ls20{letter-spacing:-0.043019pt;}
.ls25{letter-spacing:-0.040971pt;}
.ls5{letter-spacing:-0.039578pt;}
.lse{letter-spacing:-0.036874pt;}
.ls3{letter-spacing:-0.033924pt;}
.ls28{letter-spacing:-0.030728pt;}
.ls6{letter-spacing:-0.028270pt;}
.ls1{letter-spacing:-0.027286pt;}
.ls31{letter-spacing:-0.024582pt;}
.ls3d{letter-spacing:-0.018437pt;}
.ls1a{letter-spacing:-0.012291pt;}
.ls16{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.006146pt;}
.ls36{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.016962pt;}
.ls3b{letter-spacing:0.019092pt;}
.ls0{letter-spacing:0.022493pt;}
.ls41{letter-spacing:0.024582pt;}
.ls4{letter-spacing:0.028270pt;}
.lsa{letter-spacing:0.030728pt;}
.ls12{letter-spacing:0.036874pt;}
.ls3f{letter-spacing:0.047731pt;}
.ls3c{letter-spacing:0.049165pt;}
.ls2f{letter-spacing:0.054409pt;}
.ls2{letter-spacing:0.054573pt;}
.ls34{letter-spacing:0.055310pt;}
.ls3e{letter-spacing:0.057277pt;}
.ls38{letter-spacing:0.061456pt;}
.ls1e{letter-spacing:0.067602pt;}
.ls1f{letter-spacing:0.073747pt;}
.ls37{letter-spacing:0.079893pt;}
.ls2e{letter-spacing:0.088415pt;}
.ls35{letter-spacing:0.092184pt;}
.ls30{letter-spacing:0.095216pt;}
.lsb{letter-spacing:0.098084pt;}
.ls2a{letter-spacing:0.098330pt;}
.ls42{letter-spacing:0.104475pt;}
.ls23{letter-spacing:0.108982pt;}
.ls22{letter-spacing:0.116767pt;}
.ls2d{letter-spacing:0.141677pt;}
.ls3a{letter-spacing:0.147495pt;}
.ls40{letter-spacing:0.190514pt;}
.ls1c{letter-spacing:0.215096pt;}
.ws4c{word-spacing:-2.992910pt;}
.wsd{word-spacing:-2.956037pt;}
.wsc{word-spacing:-2.863853pt;}
.ws4d{word-spacing:-2.845416pt;}
.ws52{word-spacing:-2.107943pt;}
.ws2e{word-spacing:-1.862119pt;}
.ws18{word-spacing:-1.800663pt;}
.ws46{word-spacing:-1.720770pt;}
.ws2f{word-spacing:-1.708479pt;}
.ws47{word-spacing:-1.671605pt;}
.ws45{word-spacing:-1.640877pt;}
.ws38{word-spacing:-1.622440pt;}
.ws3a{word-spacing:-0.878822pt;}
.ws4{word-spacing:-0.797208pt;}
.ws3{word-spacing:-0.735015pt;}
.ws3b{word-spacing:-0.626852pt;}
.ws3c{word-spacing:-0.602269pt;}
.ws49{word-spacing:-0.583833pt;}
.ws32{word-spacing:-0.446827pt;}
.ws36{word-spacing:-0.344154pt;}
.ws20{word-spacing:-0.239679pt;}
.ws44{word-spacing:-0.207066pt;}
.ws41{word-spacing:-0.202805pt;}
.ws39{word-spacing:-0.196659pt;}
.ws1a{word-spacing:-0.190514pt;}
.ws42{word-spacing:-0.184368pt;}
.ws2{word-spacing:-0.163719pt;}
.ws2a{word-spacing:-0.159786pt;}
.ws9{word-spacing:-0.153640pt;}
.ws40{word-spacing:-0.135203pt;}
.ws27{word-spacing:-0.129058pt;}
.ws15{word-spacing:-0.110621pt;}
.ws37{word-spacing:-0.098330pt;}
.wsa{word-spacing:-0.098084pt;}
.ws2b{word-spacing:-0.092184pt;}
.ws1c{word-spacing:-0.086038pt;}
.ws4b{word-spacing:-0.085916pt;}
.ws1b{word-spacing:-0.079893pt;}
.ws51{word-spacing:-0.076369pt;}
.ws1f{word-spacing:-0.073747pt;}
.ws28{word-spacing:-0.067602pt;}
.ws21{word-spacing:-0.061456pt;}
.wsf{word-spacing:-0.055310pt;}
.ws12{word-spacing:-0.049165pt;}
.wsb{word-spacing:-0.043019pt;}
.ws2c{word-spacing:-0.036874pt;}
.ws30{word-spacing:-0.030728pt;}
.ws10{word-spacing:-0.024582pt;}
.ws1e{word-spacing:-0.018437pt;}
.ws2d{word-spacing:-0.012291pt;}
.ws0{word-spacing:-0.007498pt;}
.ws16{word-spacing:-0.006146pt;}
.ws8{word-spacing:0.000000pt;}
.ws29{word-spacing:0.006146pt;}
.ws25{word-spacing:0.010898pt;}
.ws4e{word-spacing:0.018437pt;}
.ws13{word-spacing:0.024582pt;}
.ws14{word-spacing:0.030728pt;}
.ws7{word-spacing:0.033924pt;}
.ws19{word-spacing:0.043019pt;}
.ws3d{word-spacing:0.067602pt;}
.ws17{word-spacing:0.073747pt;}
.ws6{word-spacing:0.079155pt;}
.ws5{word-spacing:0.090463pt;}
.ws35{word-spacing:0.095216pt;}
.ws22{word-spacing:0.098330pt;}
.ws33{word-spacing:0.102017pt;}
.ws34{word-spacing:0.136023pt;}
.ws48{word-spacing:0.152739pt;}
.ws53{word-spacing:0.196659pt;}
.ws3e{word-spacing:0.215096pt;}
.ws24{word-spacing:0.245824pt;}
.ws11{word-spacing:0.251970pt;}
.ws23{word-spacing:0.286795pt;}
.ws54{word-spacing:0.325717pt;}
.ws1{word-spacing:0.327438pt;}
.ws4f{word-spacing:0.331863pt;}
.ws4a{word-spacing:0.338008pt;}
.ws3f{word-spacing:0.344154pt;}
.ws50{word-spacing:0.350300pt;}
.ws1d{word-spacing:0.368736pt;}
.wse{word-spacing:0.374882pt;}
.ws31{word-spacing:0.448629pt;}
.ws43{word-spacing:0.460921pt;}
.ws26{word-spacing:0.479357pt;}
._5{margin-left:-2907.199732pt;}
._4{margin-left:-2.058778pt;}
._0{width:1.809267pt;}
._1{width:5.331683pt;}
._2{width:7.367107pt;}
._3{width:10.244972pt;}
._6{width:29.910668pt;}
._7{width:87.451983pt;}
.fs2{font-size:56.539582pt;}
.fs4{font-size:61.456067pt;}
.fs7{font-size:68.011381pt;}
.fs0{font-size:74.976402pt;}
.fs6{font-size:81.941423pt;}
.fs8{font-size:95.461757pt;}
.fs5{font-size:108.982092pt;}
.fs1{font-size:136.432469pt;}
.fs3{font-size:149.952803pt;}
.y12{bottom:40.320000pt;}
.y61{bottom:41.840000pt;}
.y0{bottom:44.000000pt;}
.y60{bottom:53.840000pt;}
.y11{bottom:58.959600pt;}
.y5f{bottom:65.840000pt;}
.y5c{bottom:77.360000pt;}
.y10{bottom:77.679600pt;}
.y5e{bottom:77.840000pt;}
.y5b{bottom:89.360000pt;}
.y5d{bottom:89.840000pt;}
.y56{bottom:90.160000pt;}
.yf{bottom:90.960000pt;}
.ye{bottom:90.960800pt;}
.y3d{bottom:98.320000pt;}
.y5a{bottom:101.360000pt;}
.y55{bottom:102.160000pt;}
.yd{bottom:104.320400pt;}
.y54{bottom:114.160000pt;}
.yc{bottom:117.680000pt;}
.y53{bottom:126.160000pt;}
.y2b{bottom:131.040000pt;}
.y2a{bottom:131.760000pt;}
.y52{bottom:138.160000pt;}
.yb{bottom:142.080133pt;}
.y32{bottom:181.920000pt;}
.y27{bottom:189.678000pt;}
.y31{bottom:195.200400pt;}
.y26{bottom:201.678000pt;}
.y30{bottom:208.560000pt;}
.y35{bottom:208.880400pt;}
.y38{bottom:209.200800pt;}
.y3b{bottom:210.882000pt;}
.y25{bottom:213.678000pt;}
.y41{bottom:215.840400pt;}
.y48{bottom:216.800400pt;}
.y2f{bottom:221.919600pt;}
.y34{bottom:222.240000pt;}
.y37{bottom:222.560400pt;}
.y3a{bottom:224.241600pt;}
.y24{bottom:228.318000pt;}
.y40{bottom:229.200000pt;}
.y44{bottom:229.520400pt;}
.y47{bottom:230.160000pt;}
.y4b{bottom:230.481600pt;}
.y2e{bottom:235.200000pt;}
.y33{bottom:235.599600pt;}
.y36{bottom:235.920000pt;}
.y39{bottom:237.601200pt;}
.y3f{bottom:242.480400pt;}
.y43{bottom:242.800800pt;}
.y46{bottom:243.519600pt;}
.y4a{bottom:243.841200pt;}
.y23{bottom:253.998000pt;}
.y3e{bottom:255.840000pt;}
.y42{bottom:256.160400pt;}
.y45{bottom:256.800000pt;}
.y49{bottom:257.200800pt;}
.y22{bottom:265.998000pt;}
.y21{bottom:280.638000pt;}
.y20{bottom:300.638400pt;}
.y1f{bottom:312.638400pt;}
.y1e{bottom:327.358800pt;}
.y1d{bottom:339.358800pt;}
.y1c{bottom:359.359200pt;}
.y1b{bottom:371.359200pt;}
.y1a{bottom:385.999200pt;}
.y3c{bottom:390.160000pt;}
.y19{bottom:397.999200pt;}
.y18{bottom:417.999600pt;}
.y17{bottom:429.999600pt;}
.y66{bottom:437.520000pt;}
.y16{bottom:444.639600pt;}
.y65{bottom:449.520000pt;}
.y64{bottom:461.520000pt;}
.y15{bottom:464.640000pt;}
.y63{bottom:473.520000pt;}
.y14{bottom:476.640000pt;}
.y59{bottom:476.800000pt;}
.y51{bottom:479.119600pt;}
.y62{bottom:485.520000pt;}
.y58{bottom:488.800000pt;}
.y50{bottom:491.119600pt;}
.y13{bottom:491.360400pt;}
.y2d{bottom:497.600000pt;}
.y57{bottom:500.800000pt;}
.y4f{bottom:503.119600pt;}
.ya{bottom:514.000000pt;}
.y4e{bottom:515.119600pt;}
.y4d{bottom:527.200000pt;}
.y4c{bottom:539.200000pt;}
.y8c{bottom:544.643200pt;}
.y9{bottom:556.320000pt;}
.y8b{bottom:563.363200pt;}
.y8{bottom:578.880000pt;}
.y8a{bottom:582.002800pt;}
.y89{bottom:600.642400pt;}
.y7{bottom:608.719440pt;}
.y88{bottom:619.362400pt;}
.y6{bottom:626.479488pt;}
.y87{bottom:638.002000pt;}
.y5{bottom:640.239744pt;}
.y4{bottom:654.000000pt;}
.y86{bottom:656.641600pt;}
.y85{bottom:675.361600pt;}
.y84{bottom:694.001200pt;}
.y83{bottom:712.640800pt;}
.y82{bottom:731.360800pt;}
.y81{bottom:750.000400pt;}
.y71{bottom:766.666667pt;}
.y2c{bottom:767.440000pt;}
.y80{bottom:768.640000pt;}
.y7f{bottom:768.640400pt;}
.y7e{bottom:782.000000pt;}
.y7d{bottom:805.600000pt;}
.y70{bottom:819.680000pt;}
.y29{bottom:824.640000pt;}
.y6f{bottom:833.040000pt;}
.y7c{bottom:842.000400pt;}
.y7b{bottom:855.360000pt;}
.y7a{bottom:868.719600pt;}
.y6e{bottom:870.320000pt;}
.y79{bottom:882.000000pt;}
.y6d{bottom:883.680000pt;}
.y6c{bottom:897.039600pt;}
.y78{bottom:905.600000pt;}
.y6b{bottom:910.320000pt;}
.y6a{bottom:939.680000pt;}
.y77{bottom:942.000000pt;}
.y76{bottom:942.000400pt;}
.y3{bottom:942.238696pt;}
.y69{bottom:953.039600pt;}
.y75{bottom:955.360000pt;}
.y68{bottom:966.320000pt;}
.y74{bottom:968.719600pt;}
.y2{bottom:970.240000pt;}
.y73{bottom:982.000000pt;}
.y28{bottom:989.440000pt;}
.y67{bottom:990.800000pt;}
.y1{bottom:1002.240000pt;}
.y72{bottom:1005.600000pt;}
.h4{height:43.422399pt;}
.h6{height:43.647011pt;}
.h7{height:47.198259pt;}
.hd{height:47.322372pt;}
.h2{height:57.581876pt;}
.ha{height:62.931013pt;}
.hf{height:73.314630pt;}
.h8{height:83.698247pt;}
.h3{height:104.780136pt;}
.h5{height:119.962243pt;}
.h9{height:145.680000pt;}
.he{height:174.666667pt;}
.hb{height:250.720000pt;}
.hc{height:272.720000pt;}
.h1{height:970.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:158.666667pt;}
.w2{width:754.800000pt;}
.w3{width:1110.800000pt;}
.w4{width:1118.320000pt;}
.w1{width:1545.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:36.000000pt;}
.x2{left:38.960000pt;}
.x1a{left:42.666667pt;}
.xe{left:53.440800pt;}
.x11{left:64.640000pt;}
.x4{left:117.282000pt;}
.x1{left:136.320000pt;}
.x1b{left:183.680000pt;}
.x1c{left:190.320000pt;}
.x3{left:204.480000pt;}
.x7{left:311.439867pt;}
.xc{left:330.080400pt;}
.x12{left:335.200400pt;}
.x10{left:462.560000pt;}
.xa{left:465.360000pt;}
.xf{left:482.560000pt;}
.x9{left:485.360000pt;}
.x17{left:489.440000pt;}
.x8{left:589.359867pt;}
.xb{left:619.440000pt;}
.x13{left:623.920400pt;}
.x6{left:822.320000pt;}
.x5{left:842.000000pt;}
.xd{left:906.400800pt;}
.x14{left:911.920400pt;}
.x19{left:1054.080000pt;}
.x18{left:1062.080000pt;}
.x15{left:1338.799867pt;}
.x16{left:1346.479867pt;}
}
